Bug 89789 - Impossible to install with creation of jfs filesystem
Impossible to install with creation of jfs filesystem
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 10:21 EDT by Tomas Mraz
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 17:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2003-04-28 10:21:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030312

Description of problem:
It's impossible to install Redhat Linux 9 on jfs partition which ought to be
created/formatted during the installation. 

The installation was started with linux reiserfs jfs to allow the selection of
the jfs filesystem. Anaconda exits with unhandled exception. On the end of the
log is written that mkfs.jfs command was not found.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation with linux reiserfs jfs
2. Create a new jfs partition with disk druid
3. Proceed to install and watch the exception message to pop up
    

Additional info:
Comment 1 Jeremy Katz 2003-05-16 17:52:58 EDT
Added some checks to keep this from being a problem in the future.

Note You need to log in before you can comment on or make changes to this bug.